Meine Version ist 3.4.1.19 - Update auf 3.4.1.181 geht nicht

06/01/2010 - 14:30 von Andreas Lehmann | Report spam
Hallo,
bei der automatischen Updateüberprüfung wird mir ein Update 3.4.1.181
angezeigt. Meine installierte Version ist 3.4.1.19.
Das Fenster mit den Futures ist so groß, das man die eventuell im unteren
Teil befindlichen Button nicht bedienen kann.
Der Versuch die per direktdownload gespeicherte Datei zu installieren
scheitert ebenfalls. Die Installation findet zwar anscheinen statt, aber an
der Versionsnummer und der Einblendung zur Aufforderung zum Update àndert
sich nichts.
Wie kann ich dieses Problem lösen?
MfG
A. Lehmann
 

Lesen sie die antworten

#1 Uli Amann
06/01/2010 - 18:25 | Warnen spam
Hallo Andreas,

Andreas schrieb:

ebenfalls. Die Installation findet zwar anscheinen statt, aber an der
Versionsnummer und der Einblendung zur Aufforderung zum Update àndert
sich nichts. Wie kann ich dieses Problem lösen? MfG A. Lehmann



Lade das Update von www.hbcifm99.de/pr/.

Gruß von der Schlei
Uli
www.hbcifm99.de

Ähnliche fragen